<div class="owl-carousel owl-theme solstice-slider owl-drag">
  <div class="owl-stage-outer">
    <div class="owl-stage">
      {{#item}}
        <div class="owl-item">
          <div class="members-item">
            <a target="_blank" href="{{website}}" class="members-item-logo flex-center link-unstyled">
              {{#logos.web}}
                <img alt="{{name}}" class="img-responsive" src="{{logos.web}}">
              {{/logos.web}}
              {{^logos.web}}
                <div class="logo-placeholder-text">{{name}}</div>
              {{/logos.web}}
            </a>
            {{#showLevelUnderLogo}}
              <span>
                {{showLevelUnderLogo}}
              </span>
            {{/showLevelUnderLogo}}
          </div>
        </div>
      {{/item}}
    </div>
  </div>
</div>
